Eclipse Draw2d 3.3

## org.eclipse.draw2d
Interface SchemeBorder.SCHEMES

Enclosing interface:
  SchemeBorder

public static interface SchemeBorder.SCHEMES

Interface which defines some commonly used schemes for the border. These schemes can be given as input to the `SchemeBorder` to generate appropriate borders.

Field Summary
`static SchemeBorder.Scheme` `BUTTON_CONTRAST` Schemes used for shadow and highlight effects
`static SchemeBorder.Scheme` `BUTTON_PRESSED` Schemes used for shadow and highlight effects
`static SchemeBorder.Scheme` `BUTTON_RAISED` Schemes used for shadow and highlight effects
`static SchemeBorder.Scheme` `ETCHED` Schemes used for shadow and highlight effects
`static SchemeBorder.Scheme` `LOWERED` Schemes used for shadow and highlight effects
`static SchemeBorder.Scheme` `RAISED` Schemes used for shadow and highlight effects
`static SchemeBorder.Scheme` `RIDGED` Schemes used for shadow and highlight effects

Field Detail

### BUTTON_CONTRAST

    public static final SchemeBorder.Scheme BUTTON_CONTRAST

  Schemes used for shadow and highlight effects

### BUTTON_RAISED

    public static final SchemeBorder.Scheme BUTTON_RAISED

  Schemes used for shadow and highlight effects

### BUTTON_PRESSED

    public static final SchemeBorder.Scheme BUTTON_PRESSED

  Schemes used for shadow and highlight effects

### RAISED

    public static final SchemeBorder.Scheme RAISED

  Schemes used for shadow and highlight effects

### LOWERED

    public static final SchemeBorder.Scheme LOWERED

  Schemes used for shadow and highlight effects

### RIDGED

    public static final SchemeBorder.Scheme RIDGED

  Schemes used for shadow and highlight effects

### ETCHED

    public static final SchemeBorder.Scheme ETCHED

  Schemes used for shadow and highlight effects

Eclipse Draw2d 3.3

Copyright (c) IBM Corp. and others 2000, 2007. All Rights Reserved.